LINUX.ORG.RU

Как починить конфликт libicu на Ubuntu 18.04?

 , , , ,


0

1

Эти [нет слов чтобы описать] умные люди сломали на Ubuntu 18.04 работу libicu-dev параллельно с libicu-dev:i386:

https://askubuntu.com/questions/1120326/install-libicu-dev-libicu-devi386-at-the-same-time-produce-error-at-ubuntu18-o

Сделав у них одинаковый пакет в одном и том же месте. Это даже в Debian починили, а в Ubuntu фикс не завезли уже два года как.

Как этот п****ц разгрести, если это мешает кросскомпилить и даже libxml2-dev из-за этого не поставить, потому что он зависит от libicu.

https://bugs.launchpad.net/ubuntu/+source/icu/+bug/1784135

Вроде как в debian это как-то починили, но не могу найти фикс.

★★★